Subject: Kongress: Medienkompetenz gemeinsam staerken
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 25 Nov 2011 23:08:46 +0100

Morgen geht es nach Stuttgart. An der Hochschule der Medien ver-
anstaltet das Landesmedienzentrum einen Kongress unter dem Thema
"Medienkompetenz gemeinsam staerken". Ziel ist es wohl Lehrer
und Eltern zu informieren und mit passenden "Experten"/Ansprech-
partnern zum Thema in Verbindung bringen. Ich werde auch dort
sein und versuchen in den Gespraechen "Chaos macht Schule" etwas
zu promoten und Vernetzungspunkte mit Medienpaedagogen zu suchen.
Mehr dazu evtl. spaeter!